.head_center {
    height:60px; background:#3990ec  url("/zbtbfwpt/resweb/Images/nav.png") repeat-x bottom;
}
.container {
    width:1200px; margin:0 auto;
}
.bitian {
    color:#f00; 
}
.reg_w {
    margin-top:50px; 
}
    .reg_w h3 {
        margin-left:40px; font-size:16px;
    }
    .sm_dialog{ background:#fff; border:1px solid #ddd; border-radius:5px solid #ddd; box-shadow:0 0 10px #aaa; padding:40px; z-index:101; width:600px; height:500px; position:absolute; top:150px; left:50%; margin-left:-340px; display:none;}
.sm_dialog_con{width:600px; height:500px; overflow:auto;}
.sm_tips{ position:absolute; z-index:10; text-align:left; font-size:14px; line-height:1.8; font-weight:100; box-shadow:0 0 10px #aaa; background:#fff; border:1px solid #ddd; color:#333; width:300px; display:none; padding:20px; top:150px; left:-50px;}
.reg_juese a{
    display:block; background:#fff; line-height:12px; float:left; border:1px solid #ddd; height:160px; width:200px; position:relative;  margin:30px;text-align:center; font-size:18px; font-weight:bold; color:#26343f;
}
    .reg_juese a:hover {
       color:#f00;
    }
    .reg_juese a img {
        margin-top:0px;
    }
    .reg_juese a span{ margin-top:-10px; display:block; text-align:center; }
/*ע��ҳ��*/
.reg_tips {
    border:1px solid #ddd; background:#f5f5f5; padding:10px;
}
.regform {
    width:1000px;  padding:30px; background:#fff; border:1px solid #ddd; margin:20px auto; border-radius:5px; height:630px;
}
    .regform h2 {
    
        margin:0; margin-top:-30px; border-bottom:1px solid #ddd; margin-bottom:20px; height:50px; line-height:50px; font-size:18px; font-family:"΢���ź�","����";  color:#fff; width:990px; padding-left:30px; margin-left:-10px; 
    }
    .regform table {
        width:480px; float:left; 
    }
     .regform th {
        text-align:right; padding-right:15px; width:150px; font-size:14px;
    }
    .regform td {
         height:50px; line-height:50px;
    }
    .regform table .form-control{
        width:205px;
    }
    .regform table select.form-control{
        width:auto;
    }
/*��¼ҳ��*/
.login_banner {
    height:430px; width:1150px; margin:10px auto; background:#fff; box-shadow:0 0 25px 0 #aaa; border-radius:5px; border:1px solid #ddd; margin-bottom:50px;
}
.loginform {
    width:430px;  background:#fff;  float:left;  height:443px;
}
    .loginform h2 {
        background:#1f80e6; margin:0; margin-top:0px;  margin-bottom:20px; height:50px; line-height:50px; font-size:18px; color:#333;
    }
    .loginform h2 a{ display:block; float:left; width:50%; color:#fff;  text-align:center; font-weight: normal;}
.loginform h2 a.active{background:#fff; color:#1D8CE0;}
    .loginform table {
        width:85%;  margin:0 auto;
    }
       .loginform th {
        text-align:right; padding-right:15px; width:70px;
    }
    .loginform td {
         height:50px; line-height:50px;
    }
        .loginform td a {
            color:#c40808; text-decoration:underline;
        }
          .loginform table .form-control{
        width:88%; padding:4px 15px;
    }
    #btnCaLogin{ height:45px; line-height:45px; background:#1f80e6; color:#fff; width:250px; margin:30px auto; font-size:18px; text-align:center; text-decoration:none;}
#btnCaLogin:hover{ background:#4095ef;}
.login_btn{height:40px; line-height:40px; border:none; background:#1f80e6; cursor:pointer; color:#fff; width:270px; margin:10px auto; font-size:18px; text-align:center; text-decoration:none;}
.login_btn:hover{ background:#4095ef;}
.loginform td.ca_shuoming{line-height:35px;}
.ca_shuoming p{ margin:0; padding:0;}
.loginform td .lose a{
    color:#888; margin-left:5px; margin-right:5px; font-size:12px;
}
/*�û�����*/
.touxiang {
    height:60px; width:60px;
}
.top_nav {
    float:left; 
}
    .top_nav a {
        float:left; display:block; height:60px; width:120px; background:#1072af; text-align:center; color:#fff; line-height:60px; margin-left:20px; font-weight:bold; font-family:"΢���ź�","����";
    }
        .top_nav a:hover {
            background:#197fbf;
        }
        .top_nav a.active {
             background:#258dce;
        }
.user_left {
    width:210px; float:left; margin-right:20px;  padding:30px 0px 100px;  border-right:1px solid #e0edf4;  border-left:1px solid #e0edf4; 
}
.user {
    text-align:center; line-height:1.5; padding-bottom:10px;
}
    .user a {
        color:#0a659e;
    }

    .left_nav h3 {
        background:#bbdef4 url(/resweb/Images/jt.png) no-repeat 20px center; height:40px ;line-height:40px; font-size:14px; border-bottom:3px solid #a6d2ec; padding-left:40px; color:#0a659e; font-size:15px; font-weight:800;
    }
  
        .left_nav ul li {
            background:url(/resweb/Images/lefticon1.png) no-repeat right center; padding-left:42px; height:30px;line-height:30px;
        }
        .left_nav ul li:hover {
            background:#e0eff8 url(/resweb/Images/lefticon1.png) no-repeat right center;
        }
            .left_nav ul li.active {
                 background:#e0eff8 url(/resweb/Images/lefticon.png) no-repeat right center;
            }
.user_right {
    float:left; width:840px; margin-top:20px;
}
.daiban {
    height:90px; margin-top:20px; line-height:75px; background:#f8f8f8;
}
    .daiban a {
        display:block; float:left; height:80px; width:120px; margin:10px 20px; font-size:16px;
    }
.user_title {
   color: #06578a;
    display: block;
    font-family: "΢���ź�","����";
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin: 0 0 0 10px;
    padding: 0;
    font-size:16px;
}
.infro_list ul {
    margin-left:10px;
}
.infro_list ul li {
    height:35px; line-height:35px; background:url(/resweb/Images/list1.gif) no-repeat left center; padding-left:15px;
}
.infro_list ul li a{
    height:35px; line-height:35px; width:700px; overflow:hidden; display:block; white-space:nowrap;text-overflow:ellipsis;
}
.link {
    text-decoration:underline; color:#0a659e;
}

.xieyi {
    width:900px; padding: 40px 20px; border:1px solid #ddd; margin:20px auto; height:calc(100vh - 186px); overflow:auto;
}
    .xieyi p {
        text-indent:2em;
    }
    .xieyi h3 {
        font-size:18px; font-weight:bold; text-align:center;
    }
.reg_tab{ border-bottom:1px solid #ddd; height:70px; margin-top:-10px; margin-bottom:20px;}
.reg_tab a{ display:block; width:25%; text-align:center; font-size:18px; text-decoration: none;  margin-top:10px; float:left; color:#000; font-weight:normal; height:60px; line-height:60px;}
.reg_tab a span{ padding:2px 10px; background:#eee; border-radius:30px; margin-right:10px; margin-left:-20px;}
.reg_tab a.active span{  background:#2ba0d7; color:#fff;}
.reg_tab a.active{ border-bottom:3px solid #2ba0d7; margin-bottom:-1px;}
.regbq_title{ height:45px; line-height:40px; border-bottom:1px solid #ddd; font-size:18px; font-weight:normal; margin-top:20px;}
.editcon table td{ padding:0;}